<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: /home/dan/work/DUNE/dune-wib.firmware/trunk/cores/DCC_PLL.vhd Source File</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_51d9c9f08f6806a0f97badf342e5b4d7.html">cores</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">DCC_PLL.vhd</div>  </div>
</div><!--header-->
<div class="contents">
<div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&#160;<span class="keyword">-- megafunction wizard: %Altera PLL v16.</span><span class="vhdllogic">0%</span><span class="keyword"></span></div>
<div class="line"><a name="l00002"></a><span class="lineno">    2</span>&#160;<span class="keyword">-- GENERATION: XML</span><span class="keyword"></span></div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&#160;<span class="keyword">-- DCC_PLL.vhd</span></div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&#160;<span class="keyword"></span></div>
<div class="line"><a name="l00005"></a><span class="lineno">    5</span>&#160;<span class="keyword">-- Generated using ACDS version </span><span class="vhdllogic">16</span>.<span class="vhdllogic">0</span> <span class="vhdllogic">211</span></div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&#160;</div>
<div class="line"><a name="l00007"></a><span class="lineno">    7</span>&#160;<span class="vhdlkeyword">library </span><span class="keywordflow">IEEE</span>;</div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&#160;<span class="vhdlkeyword">use </span>IEEE.std_logic_1164.<span class="vhdlkeyword">all</span>;</div>
<div class="line"><a name="l00009"></a><span class="lineno">    9</span>&#160;<span class="vhdlkeyword">use </span>IEEE.numeric_std.<span class="vhdlkeyword">all</span>;</div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&#160;</div>
<div class="line"><a name="l00011"></a><span class="lineno"><a class="code" href="classDCC__PLL.html">   11</a></span>&#160;<span class="keywordflow">entity </span><a class="code" href="classDCC__PLL.html">DCC_PLL</a> <span class="vhdlkeyword">is</span></div>
<div class="line"><a name="l00012"></a><span class="lineno">   12</span>&#160;    <span class="vhdlkeyword">port</span> <span class="vhdlchar">(</span></div>
<div class="line"><a name="l00013"></a><span class="lineno">   13</span>&#160;        <span class="vhdlchar">refclk</span>   <span class="vhdlchar">:</span> <span class="vhdlkeyword">in</span>  <span class="comment">std_logic</span> <span class="vhdlchar">:=</span> <span class="vhdlchar">&#39;</span><span class="vhdllogic"></span><span class="vhdllogic">0</span><span class="vhdlchar">&#39;</span>;<span class="keyword"> --  refclk.clk</span></div>
<div class="line"><a name="l00014"></a><span class="lineno">   14</span>&#160;        <span class="vhdlchar">rst</span>      <span class="vhdlchar">:</span> <span class="vhdlkeyword">in</span>  <span class="comment">std_logic</span> <span class="vhdlchar">:=</span> <span class="vhdlchar">&#39;</span><span class="vhdllogic"></span><span class="vhdllogic">0</span><span class="vhdlchar">&#39;</span>;<span class="keyword"> --   reset.reset</span></div>
<div class="line"><a name="l00015"></a><span class="lineno">   15</span>&#160;        <span class="vhdlchar">outclk_0</span> <span class="vhdlchar">:</span> <span class="vhdlkeyword">out</span> <span class="comment">std_logic</span>;<span class="keyword">        -- outclk0.clk</span></div>
<div class="line"><a name="l00016"></a><span class="lineno">   16</span>&#160;        locked   : <span class="vhdlkeyword">out</span> <span class="comment">std_logic</span>         --  locked.export</div>
<div class="line"><a name="l00017"></a><span class="lineno">   17</span>&#160;    <span class="vhdlchar">)</span>;</div>
<div class="line"><a name="l00018"></a><span class="lineno">   18</span>&#160;<span class="vhdlkeyword">end</span> <span class="vhdlkeyword">entity</span> <span class="vhdlchar">DCC_PLL</span>;</div>
<div class="line"><a name="l00019"></a><span class="lineno">   19</span>&#160;</div>
<div class="line"><a name="l00020"></a><span class="lineno"><a class="code" href="classDCC__PLL_1_1rtl.html">   20</a></span>&#160;<span class="vhdlkeyword">architecture</span> rtl <span class="vhdlkeyword">of</span> <a class="code" href="classDCC__PLL.html">DCC_PLL</a> is</div>
<div class="line"><a name="l00021"></a><span class="lineno">   21</span>&#160;    <span class="vhdlkeyword">component</span> DCC_PLL_0002 <span class="vhdlkeyword">is</span></div>
<div class="line"><a name="l00022"></a><span class="lineno">   22</span>&#160;        <span class="vhdlkeyword">port</span> (</div>
<div class="line"><a name="l00023"></a><span class="lineno">   23</span>&#160;            refclk   : <span class="vhdlkeyword">in</span>  <span class="comment">std_logic</span> := &#39;X&#39;; <span class="keyword">-- clk</span></div>
<div class="line"><a name="l00024"></a><span class="lineno">   24</span>&#160;            rst      : <span class="vhdlkeyword">in</span>  <span class="comment">std_logic</span> := &#39;X&#39;; <span class="keyword">-- reset</span></div>
<div class="line"><a name="l00025"></a><span class="lineno">   25</span>&#160;            outclk_0 : <span class="vhdlkeyword">out</span> <span class="comment">std_logic</span>;        <span class="keyword">-- clk</span></div>
<div class="line"><a name="l00026"></a><span class="lineno">   26</span>&#160;            locked   : <span class="vhdlkeyword">out</span> <span class="comment">std_logic</span><span class="keyword">         -- export</span></div>
<div class="line"><a name="l00027"></a><span class="lineno">   27</span>&#160;        );</div>
<div class="line"><a name="l00028"></a><span class="lineno">   28</span>&#160;    <span class="vhdlkeyword">end</span> <span class="vhdlkeyword">component</span> <span class="vhdlchar">DCC_PLL_0002</span>;</div>
<div class="line"><a name="l00029"></a><span class="lineno">   29</span>&#160;</div>
<div class="line"><a name="l00030"></a><span class="lineno">   30</span>&#160;<span class="vhdlkeyword">begin</span></div>
<div class="line"><a name="l00031"></a><span class="lineno">   31</span>&#160;</div>
<div class="line"><a name="l00032"></a><span class="lineno">   32</span>&#160;    dcc_pll_inst : <span class="vhdlkeyword">component</span> DCC_PLL_0002</div>
<div class="line"><a name="l00033"></a><span class="lineno">   33</span>&#160;        <span class="vhdlkeyword">port</span> <span class="vhdlkeyword">map</span> (</div>
<div class="line"><a name="l00034"></a><span class="lineno">   34</span>&#160;            refclk    =&gt; refclk,<span class="keyword">   --  refclk.clk</span></div>
<div class="line"><a name="l00035"></a><span class="lineno">   35</span>&#160;            rst       =&gt; rst,<span class="keyword">      --   reset.reset</span></div>
<div class="line"><a name="l00036"></a><span class="lineno">   36</span>&#160;            outclk_0  =&gt; outclk_0,<span class="keyword"> -- outclk0.clk</span></div>
<div class="line"><a name="l00037"></a><span class="lineno">   37</span>&#160;            locked    =&gt; locked    <span class="keyword">--  locked.export</span></div>
<div class="line"><a name="l00038"></a><span class="lineno">   38</span>&#160;        <span class="vhdlchar">)</span>;</div>
<div class="line"><a name="l00039"></a><span class="lineno">   39</span>&#160;</div>
<div class="line"><a name="l00040"></a><span class="lineno">   40</span>&#160;<span class="vhdlkeyword">end</span> <span class="vhdlkeyword">architecture</span> <span class="vhdlchar">rtl</span>;<span class="keyword"> -- <span class="vhdlkeyword">of</span> DCC_PLL</span><span class="keyword"></span></div>
<div class="line"><a name="l00041"></a><span class="lineno">   41</span>&#160;<span class="keyword">-- Retrieval info: &lt;?xml version=&quot;1.0&quot;?&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00042"></a><span class="lineno">   42</span>&#160;<span class="keyword">--&lt;!--</span><span class="keyword"></span></div>
<div class="line"><a name="l00043"></a><span class="lineno">   43</span>&#160;<span class="keyword">--  Generated by Altera MegaWizard Launcher Utility version </span><span class="vhdllogic">1</span>.<span class="vhdllogic">0</span><span class="keyword"></span></div>
<div class="line"><a name="l00044"></a><span class="lineno">   44</span>&#160;<span class="keyword">--  ************************************************************</span><span class="keyword"></span></div>
<div class="line"><a name="l00045"></a><span class="lineno">   45</span>&#160;<span class="keyword">--  THIS <span class="vhdlkeyword">IS</span> A WIZARD-GENERATED <span class="vhdlkeyword">FILE</span>. DO <span class="vhdlkeyword">NOT</span> EDIT THIS FILE!</span><span class="keyword"></span></div>
<div class="line"><a name="l00046"></a><span class="lineno">   46</span>&#160;<span class="keyword">--  ************************************************************</span><span class="keyword"></span></div>
<div class="line"><a name="l00047"></a><span class="lineno">   47</span>&#160;<span class="keyword">--  Copyright (C) 1991-2017 Altera Corporation</span><span class="keyword"></span></div>
<div class="line"><a name="l00048"></a><span class="lineno">   48</span>&#160;<span class="keyword">--  Any megafunction design, <span class="vhdlkeyword">and</span> related net list (encrypted <span class="vhdlkeyword">or</span> decrypted),</span><span class="keyword"></span></div>
<div class="line"><a name="l00049"></a><span class="lineno">   49</span>&#160;<span class="keyword">--  support information, device programming <span class="vhdlkeyword">or</span> simulation <span class="vhdlkeyword">file</span>, <span class="vhdlkeyword">and</span> any other</span><span class="keyword"></span></div>
<div class="line"><a name="l00050"></a><span class="lineno">   50</span>&#160;<span class="keyword">--  associated documentation <span class="vhdlkeyword">or</span> information provided by Altera <span class="vhdlkeyword">or</span> a partner</span><span class="keyword"></span></div>
<div class="line"><a name="l00051"></a><span class="lineno">   51</span>&#160;<span class="keyword">--  under Altera&#39;s Megafunction Partnership Program may be used only <span class="vhdlkeyword">to</span></span><span class="keyword"></span></div>
<div class="line"><a name="l00052"></a><span class="lineno">   52</span>&#160;<span class="keyword">--  program PLD devices (but <span class="vhdlkeyword">not</span> masked PLD devices) from Altera.  Any other</span><span class="keyword"></span></div>
<div class="line"><a name="l00053"></a><span class="lineno">   53</span>&#160;<span class="keyword">--  <span class="vhdlkeyword">use</span> <span class="vhdlkeyword">of</span> such megafunction design, net list, support information, device</span><span class="keyword"></span></div>
<div class="line"><a name="l00054"></a><span class="lineno">   54</span>&#160;<span class="keyword">--  programming <span class="vhdlkeyword">or</span> simulation <span class="vhdlkeyword">file</span>, <span class="vhdlkeyword">or</span> any other related documentation <span class="vhdlkeyword">or</span></span><span class="keyword"></span></div>
<div class="line"><a name="l00055"></a><span class="lineno">   55</span>&#160;<span class="keyword">--  information <span class="vhdlkeyword">is</span> prohibited <span class="vhdlkeyword">for</span> any other purpose, including, but <span class="vhdlkeyword">not</span></span><span class="keyword"></span></div>
<div class="line"><a name="l00056"></a><span class="lineno">   56</span>&#160;<span class="keyword">--  limited <span class="vhdlkeyword">to</span> modification, reverse engineering, de-compiling, <span class="vhdlkeyword">or</span> <span class="vhdlkeyword">use</span> <span class="vhdlkeyword">with</span></span><span class="keyword"></span></div>
<div class="line"><a name="l00057"></a><span class="lineno">   57</span>&#160;<span class="keyword">--  any other silicon devices, unless such <span class="vhdlkeyword">use</span> <span class="vhdlkeyword">is</span> explicitly licensed under</span><span class="keyword"></span></div>
<div class="line"><a name="l00058"></a><span class="lineno">   58</span>&#160;<span class="keyword">--  a separate agreement <span class="vhdlkeyword">with</span> Altera <span class="vhdlkeyword">or</span> a megafunction partner.  Title <span class="vhdlkeyword">to</span></span><span class="keyword"></span></div>
<div class="line"><a name="l00059"></a><span class="lineno">   59</span>&#160;<span class="keyword">--  the intellectual <span class="vhdlkeyword">property</span>, including patents, copyrights, trademarks,</span><span class="keyword"></span></div>
<div class="line"><a name="l00060"></a><span class="lineno">   60</span>&#160;<span class="keyword">--  trade secrets, <span class="vhdlkeyword">or</span> maskworks, embodied <span class="vhdlkeyword">in</span> any such megafunction design,</span><span class="keyword"></span></div>
<div class="line"><a name="l00061"></a><span class="lineno">   61</span>&#160;<span class="keyword">--  net list, support information, device programming <span class="vhdlkeyword">or</span> simulation <span class="vhdlkeyword">file</span>, <span class="vhdlkeyword">or</span></span><span class="keyword"></span></div>
<div class="line"><a name="l00062"></a><span class="lineno">   62</span>&#160;<span class="keyword">--  any other related documentation <span class="vhdlkeyword">or</span> information provided by Altera <span class="vhdlkeyword">or</span> a</span><span class="keyword"></span></div>
<div class="line"><a name="l00063"></a><span class="lineno">   63</span>&#160;<span class="keyword">--  megafunction partner, remains <span class="vhdlkeyword">with</span> Altera, the megafunction partner, <span class="vhdlkeyword">or</span></span><span class="keyword"></span></div>
<div class="line"><a name="l00064"></a><span class="lineno">   64</span>&#160;<span class="keyword">--  their respective licensors.  No other licenses, including any licenses</span><span class="keyword"></span></div>
<div class="line"><a name="l00065"></a><span class="lineno">   65</span>&#160;<span class="keyword">--  needed under any third party&#39;s intellectual <span class="vhdlkeyword">property</span>, are provided herein.</span><span class="keyword"></span></div>
<div class="line"><a name="l00066"></a><span class="lineno">   66</span>&#160;<span class="keyword">----&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00067"></a><span class="lineno">   67</span>&#160;<span class="keyword">-- Retrieval info: &lt;instance entity-name=&quot;altera_pll&quot; version=&quot;16.0&quot; &gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00068"></a><span class="lineno">   68</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;debug_print_output&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00069"></a><span class="lineno">   69</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;debug_use_rbc_taf_method&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00070"></a><span class="lineno">   70</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;device_family&quot; value=&quot;Arria V&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00071"></a><span class="lineno">   71</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;device&quot; value=&quot;Unknown&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00072"></a><span class="lineno">   72</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_device_speed_grade&quot; value=&quot;2&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00073"></a><span class="lineno">   73</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_pll_mode&quot; value=&quot;Integer-N PLL&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00074"></a><span class="lineno">   74</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_reference_clock_frequency&quot; value=&quot;16.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00075"></a><span class="lineno">   75</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_channel_spacing&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00076"></a><span class="lineno">   76</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_operation_mode&quot; value=&quot;direct&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00077"></a><span class="lineno">   77</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_feedback_clock&quot; value=&quot;Global Clock&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00078"></a><span class="lineno">   78</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_fractional_cout&quot; value=&quot;32&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00079"></a><span class="lineno">   79</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_dsm_out_sel&quot; value=&quot;1st_order&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00080"></a><span class="lineno">   80</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_use_locked&quot; value=&quot;true&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00081"></a><span class="lineno">   81</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_en_adv_params&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00082"></a><span class="lineno">   82</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_number_of_clocks&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00083"></a><span class="lineno">   83</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_multiply_factor&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00084"></a><span class="lineno">   84</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_frac_multiply_factor&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00085"></a><span class="lineno">   85</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_n&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00086"></a><span class="lineno">   86</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter0&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00087"></a><span class="lineno">   87</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency0&quot; value=&quot;128.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00088"></a><span class="lineno">   88</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c0&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00089"></a><span class="lineno">   89</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency0&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00090"></a><span class="lineno">   90</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units0&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00091"></a><span class="lineno">   91</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift0&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00092"></a><span class="lineno">   92</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg0&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00093"></a><span class="lineno">   93</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift0&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00094"></a><span class="lineno">   94</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle0&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00095"></a><span class="lineno">   95</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter1&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00096"></a><span class="lineno">   96</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency1&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00097"></a><span class="lineno">   97</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c1&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00098"></a><span class="lineno">   98</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency1&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00099"></a><span class="lineno">   99</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units1&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00100"></a><span class="lineno">  100</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift1&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00101"></a><span class="lineno">  101</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg1&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00102"></a><span class="lineno">  102</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift1&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00103"></a><span class="lineno">  103</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle1&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00104"></a><span class="lineno">  104</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter2&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00105"></a><span class="lineno">  105</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency2&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00106"></a><span class="lineno">  106</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c2&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00107"></a><span class="lineno">  107</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency2&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00108"></a><span class="lineno">  108</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units2&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00109"></a><span class="lineno">  109</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift2&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00110"></a><span class="lineno">  110</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg2&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00111"></a><span class="lineno">  111</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift2&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00112"></a><span class="lineno">  112</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle2&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00113"></a><span class="lineno">  113</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter3&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00114"></a><span class="lineno">  114</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency3&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00115"></a><span class="lineno">  115</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c3&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00116"></a><span class="lineno">  116</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency3&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00117"></a><span class="lineno">  117</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units3&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00118"></a><span class="lineno">  118</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift3&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00119"></a><span class="lineno">  119</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg3&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00120"></a><span class="lineno">  120</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift3&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00121"></a><span class="lineno">  121</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle3&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00122"></a><span class="lineno">  122</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter4&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00123"></a><span class="lineno">  123</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency4&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00124"></a><span class="lineno">  124</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c4&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00125"></a><span class="lineno">  125</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency4&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00126"></a><span class="lineno">  126</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units4&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00127"></a><span class="lineno">  127</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift4&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00128"></a><span class="lineno">  128</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg4&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00129"></a><span class="lineno">  129</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift4&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00130"></a><span class="lineno">  130</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle4&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00131"></a><span class="lineno">  131</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter5&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00132"></a><span class="lineno">  132</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency5&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00133"></a><span class="lineno">  133</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c5&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00134"></a><span class="lineno">  134</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency5&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00135"></a><span class="lineno">  135</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units5&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00136"></a><span class="lineno">  136</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift5&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00137"></a><span class="lineno">  137</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg5&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00138"></a><span class="lineno">  138</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift5&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00139"></a><span class="lineno">  139</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle5&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00140"></a><span class="lineno">  140</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter6&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00141"></a><span class="lineno">  141</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency6&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00142"></a><span class="lineno">  142</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c6&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00143"></a><span class="lineno">  143</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency6&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00144"></a><span class="lineno">  144</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units6&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00145"></a><span class="lineno">  145</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift6&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00146"></a><span class="lineno">  146</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg6&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00147"></a><span class="lineno">  147</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift6&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00148"></a><span class="lineno">  148</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle6&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00149"></a><span class="lineno">  149</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter7&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00150"></a><span class="lineno">  150</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency7&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00151"></a><span class="lineno">  151</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c7&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00152"></a><span class="lineno">  152</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency7&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00153"></a><span class="lineno">  153</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units7&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00154"></a><span class="lineno">  154</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift7&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00155"></a><span class="lineno">  155</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg7&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00156"></a><span class="lineno">  156</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift7&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00157"></a><span class="lineno">  157</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle7&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00158"></a><span class="lineno">  158</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter8&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00159"></a><span class="lineno">  159</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency8&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00160"></a><span class="lineno">  160</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c8&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00161"></a><span class="lineno">  161</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency8&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00162"></a><span class="lineno">  162</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units8&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00163"></a><span class="lineno">  163</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift8&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00164"></a><span class="lineno">  164</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg8&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00165"></a><span class="lineno">  165</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift8&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00166"></a><span class="lineno">  166</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle8&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00167"></a><span class="lineno">  167</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter9&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00168"></a><span class="lineno">  168</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency9&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00169"></a><span class="lineno">  169</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c9&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00170"></a><span class="lineno">  170</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency9&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00171"></a><span class="lineno">  171</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units9&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00172"></a><span class="lineno">  172</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift9&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00173"></a><span class="lineno">  173</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg9&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00174"></a><span class="lineno">  174</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift9&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00175"></a><span class="lineno">  175</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle9&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00176"></a><span class="lineno">  176</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter10&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00177"></a><span class="lineno">  177</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency10&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00178"></a><span class="lineno">  178</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c10&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00179"></a><span class="lineno">  179</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency10&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00180"></a><span class="lineno">  180</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units10&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00181"></a><span class="lineno">  181</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift10&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00182"></a><span class="lineno">  182</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg10&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00183"></a><span class="lineno">  183</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift10&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00184"></a><span class="lineno">  184</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle10&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00185"></a><span class="lineno">  185</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter11&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00186"></a><span class="lineno">  186</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency11&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00187"></a><span class="lineno">  187</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c11&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00188"></a><span class="lineno">  188</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency11&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00189"></a><span class="lineno">  189</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units11&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00190"></a><span class="lineno">  190</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift11&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00191"></a><span class="lineno">  191</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg11&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00192"></a><span class="lineno">  192</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift11&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00193"></a><span class="lineno">  193</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle11&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00194"></a><span class="lineno">  194</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter12&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00195"></a><span class="lineno">  195</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency12&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00196"></a><span class="lineno">  196</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c12&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00197"></a><span class="lineno">  197</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency12&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00198"></a><span class="lineno">  198</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units12&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00199"></a><span class="lineno">  199</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift12&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00200"></a><span class="lineno">  200</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg12&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00201"></a><span class="lineno">  201</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift12&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00202"></a><span class="lineno">  202</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle12&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00203"></a><span class="lineno">  203</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter13&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00204"></a><span class="lineno">  204</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency13&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00205"></a><span class="lineno">  205</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c13&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00206"></a><span class="lineno">  206</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency13&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00207"></a><span class="lineno">  207</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units13&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00208"></a><span class="lineno">  208</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift13&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00209"></a><span class="lineno">  209</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg13&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00210"></a><span class="lineno">  210</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift13&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00211"></a><span class="lineno">  211</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle13&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00212"></a><span class="lineno">  212</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter14&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00213"></a><span class="lineno">  213</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency14&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00214"></a><span class="lineno">  214</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c14&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00215"></a><span class="lineno">  215</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency14&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00216"></a><span class="lineno">  216</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units14&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00217"></a><span class="lineno">  217</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift14&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00218"></a><span class="lineno">  218</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg14&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00219"></a><span class="lineno">  219</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift14&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00220"></a><span class="lineno">  220</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle14&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00221"></a><span class="lineno">  221</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter15&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00222"></a><span class="lineno">  222</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency15&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00223"></a><span class="lineno">  223</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c15&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00224"></a><span class="lineno">  224</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency15&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00225"></a><span class="lineno">  225</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units15&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00226"></a><span class="lineno">  226</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift15&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00227"></a><span class="lineno">  227</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg15&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00228"></a><span class="lineno">  228</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift15&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00229"></a><span class="lineno">  229</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle15&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00230"></a><span class="lineno">  230</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter16&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00231"></a><span class="lineno">  231</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency16&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00232"></a><span class="lineno">  232</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c16&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00233"></a><span class="lineno">  233</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency16&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00234"></a><span class="lineno">  234</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units16&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00235"></a><span class="lineno">  235</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift16&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00236"></a><span class="lineno">  236</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg16&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00237"></a><span class="lineno">  237</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift16&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00238"></a><span class="lineno">  238</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle16&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00239"></a><span class="lineno">  239</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_counter17&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00240"></a><span class="lineno">  240</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_output_clock_frequency17&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00241"></a><span class="lineno">  241</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_divide_factor_c17&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00242"></a><span class="lineno">  242</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_output_clock_frequency17&quot; value=&quot;0 MHz&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00243"></a><span class="lineno">  243</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_ps_units17&quot; value=&quot;ps&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00244"></a><span class="lineno">  244</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift17&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00245"></a><span class="lineno">  245</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phase_shift_deg17&quot; value=&quot;0.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00246"></a><span class="lineno">  246</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_actual_phase_shift17&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00247"></a><span class="lineno">  247</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_duty_cycle17&quot; value=&quot;50&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00248"></a><span class="lineno">  248</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_pll_auto_reset&quot; value=&quot;Off&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00249"></a><span class="lineno">  249</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_pll_bandwidth_preset&quot; value=&quot;Auto&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00250"></a><span class="lineno">  250</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_en_reconf&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00251"></a><span class="lineno">  251</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_en_dps_ports&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00252"></a><span class="lineno">  252</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_en_phout_ports&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00253"></a><span class="lineno">  253</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_phout_division&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00254"></a><span class="lineno">  254</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_mif_generate&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00255"></a><span class="lineno">  255</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_enable_mif_dps&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00256"></a><span class="lineno">  256</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_dps_cntr&quot; value=&quot;C0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00257"></a><span class="lineno">  257</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_dps_num&quot; value=&quot;1&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00258"></a><span class="lineno">  258</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_dps_dir&quot; value=&quot;Positive&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00259"></a><span class="lineno">  259</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_refclk_switch&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00260"></a><span class="lineno">  260</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_refclk1_frequency&quot; value=&quot;100.0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00261"></a><span class="lineno">  261</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_switchover_mode&quot; value=&quot;Automatic Switchover&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00262"></a><span class="lineno">  262</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_switchover_delay&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00263"></a><span class="lineno">  263</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_active_clk&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00264"></a><span class="lineno">  264</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_clk_bad&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00265"></a><span class="lineno">  265</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_enable_cascade_out&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00266"></a><span class="lineno">  266</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_cascade_outclk_index&quot; value=&quot;0&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00267"></a><span class="lineno">  267</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_enable_cascade_in&quot; value=&quot;false&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00268"></a><span class="lineno">  268</span>&#160;<span class="keyword">-- Retrieval info:  &lt;generic name=&quot;gui_pll_cascading_mode&quot; value=&quot;Create an adjpllin <span class="vhdlkeyword">signal</span> <span class="vhdlkeyword">to</span> connect <span class="vhdlkeyword">with</span> an upstream PLL&quot; /&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00269"></a><span class="lineno">  269</span>&#160;<span class="keyword">-- Retrieval info: &lt;/instance&gt;</span><span class="keyword"></span></div>
<div class="line"><a name="l00270"></a><span class="lineno">  270</span>&#160;<span class="keyword">-- IPFS_FILES : DCC_PLL.vho</span><span class="keyword"></span></div>
<div class="line"><a name="l00271"></a><span class="lineno">  271</span>&#160;<span class="keyword">-- RELATED_FILES: DCC_PLL.vhd, DCC_PLL_0002.v</span></div>
</div><!-- fragment --></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 1 2017 10:40:17 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
